A WordPress-centric search engine for devs and theme authors



upgrader_overwrote_package ›

Since5.5.0
Deprecatedn/a
do_action( 'upgrader_overwrote_package', $package, $this->new_theme_data, 'theme' )
Parameters: (3)
  • (string) $package The package file.
    Required: Yes
  • (array) $new_theme_data The new theme data.
    Required: Yes
  • (string) $package_type The package type (plugin or theme).
    Required: Yes
Defined at:
Codex:

Fires when the upgrader has successfully overwritten a currently installed plugin or theme with an uploaded zip package.





Source

do_action( 'upgrader_overwrote_package', $package, $this->new_theme_data, 'theme' );